Redmine - Feature #23247

Meetings Plugin for Redmine
2016-07-05 17:41 - Rainer Rutka

Status: Closed Start date:

Priority: Normal Due date:

Assignee: % Done: 0%
Category: Estimated time: 0.00 hour
Target version:

Resolution: Invalid

Description

Hil

Currently we are using an old version of RM at our University.

It's Redmine 2.4.7.stable.14236.

Now we have to upgrade to a new version (3.3.0 (2016-06-19)).

Unfortunately the Meetings-plugin by Arnaud Martel is incompatible with the new version(s) of RM.

Meetings plugin plugin to manage meetings in REDMINE

by Arnaud Martel V.: 0.2.6

This (fine) plugin is in heavy use here and we can't remove

it without being beaten :-()

What's up? Is there anybody out who can renovate this

plugin for a new RM version > 3?

Any ideas and support is very appreciated!

Thank you very much!

rainer.rutka@uni-konstanz.de
Rainer Rutka
University of Konstanz, Germany

History

#1 - 2016-07-05 18:16 - Toshi MARUYAMA

- Description updated

#2 - 2016-07-05 18:17 - Toshi MARUYAMA

- Description updated

#3 - 2016-07-07 11:56 - Haihan Ji

Maybe you can try https:/github.com/jihh/redmine_meetings

#4 - 2016-07-30 04:53 - Go MAEDA

- Category deleted (Plugin Request)

- Status changed from New to Closed
- Priority changed from High to Normal

- Resolution set to Invalid

Please contact the author of the plugin.
